Subject: Re: MPC823E SMC/I2C/SPI micropatch

From: Jan Damborsky <[email-masked]>
Date: Mon, 26 Jan 2004 11:29:44 +0100

Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
>
>>I think I have selected the __correct__ one.
>>Situated in ./arch/ppc/8xx_io/micropatch_850.c file.
>
>
> No!!! The micropatch_850.c is ONLY for MPC850, and NOT for MPC823(E).
OK, so I will try and use micropatch_8xx.c instead.

>
>
>>- it is determined for 850 and 823E processors (I hope).
>
>
> Wrong.
But I really do not uderstand, why there is following
sentence in micropatch_850.c file:
   The patch applicable to the 850 and 823E processors.
And in micropatch_8xx.c:
   The patch applicable to all 8xx family except 850 and 823E.
I think it is rather misleading, is'nt it ?

	Sincerely, Jan Damborsky

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/